Subject: Re: [bug#30443] [PATCH] Add colobot

From: Leo Famulari <[email-masked]>
Date: Tue, 13 Feb 2018 21:58:54 -0500

On Tue, Feb 13, 2018 at 10:28:56PM +0100, Nicolas Goaziou wrote:
> >> +           ;; Music also exists in FLAC, with a cost of 230Mo.  It can later
> >> +           ;; be converted using "oggenc" for a better sound quality.
> >> +           (uri (string-append "https://colobot.info/files/music/"
> >> +                               "colobot-music_ogg_" version ".tar.gz"))
> >
> > I think this comment is mistaken. Audio quality cannot be improved by
> > transcoding to another format.
> 
> This is not what I meant. 
> 
> The game expects ogg files for its music. The package provides default
> ogg files, of medium quality. If you want better audio quality, you can
> download (lossless?) FLAC files instead and convert them to ogg files
> with a better quality (and a lesser compression).
> 
> If this comment is confusing, I can remove it. I guess one doesn't play
> this game for sound quality (even though some scores are nice).

The comment is confusing, but your reply to my question is not :)

So, I recommend either rewriting the comment or leaving it out.